/* Body Decoration */

body {
 background-image: url("Pics/1122173-aesthetic-wallpapers-1920x1200-ios.jpg");

}
div {
border:1px dashed green;
background-color:black;
outline-color:green;
}

/* Text Decoration */

h1{
color:Black;
background-color:Yellow;
font-size:40px;
text-align:Center;
text-transform: uppercase;
font-family: "Roboto","Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
}

h2, h3,h4,h5{
text-align:Center;
text-transform: uppercase;
font-weight: bold;
}

p {
text-align:center;
outline-color:Green;
background-color: rgba(255, 99, 71, 0.6);
}

p.groove {
margin-left:auto;
margin-right:auto;
outline-style: groove;
outline-align:center;
width:25%;
}

/* Table Decoration */

tr{
cell
}
th {
background-color: rgba(255, 3, 71, 0.4);
color:white;
text-align:center;
font-size:40px;

}

td {
color:black;
font-size:30px;
font-weight: bold;
text-align:center;
width:25%
}

table{
border:solid;
background-color:rgba(255, 99, 71, 0.6);
margin-left:auto;
margin-right:auto;
table-layout: fixed;
}
